server {
    listen 80;
    root /usr/share/nginx/html;

    location / {
        autoindex on;
        autoindex_format html;
        autoindex_exact_size off;
        autoindex_localtime on;
    }

    location ~ /\.(yml|yaml|conf)$ {
        deny all;
    }
}
